Big changes have come to Genealogy.com — all content is now read-only, and member subscriptions and the Shop have been discontinued.
 
Learn more


Chat | Daily Search | My GenForum | Community Standards | Terms of Service
Jump to Forum
Home: General Topics: Ultimate Family Tree Forum

Post FollowupReturn to Message ListingsPrint Message

Re: Need UFT 3.0 for XP
Posted by: Ruth Mickelson (ID *****9346) Date: March 22, 2003 at 09:25:36
In Reply to: Re: Need UFT 3.0 for XP by Declan Chalmers of 11492

I do not know. What I do know is that ANYONE with pre-3.0 versions of UFT, who has Windows XP and can't run UFT... OR for ANYONE with version 3.0 or later, still having a problem with XP and can't run UFT... should update the foxw2600.esl file from Microsoft [download the PATCH26.exe by following the instructions on the website]. That site URL is...
http://support.microsoft.com/support/kb/articles/Q240/9/82.ASP


Notify Administrator about this message?
Followups:

Post FollowupReturn to Message ListingsPrint Message

http://genforum.genealogy.com/uft/messages/9644.html
Search this forum:

Search all of GenForum:

Proximity matching
Add this forum to My GenForum Link to GenForum
Add Forum
Home |  Help |  About Us |  Site Index |  Jobs |  PRIVACY |  Affiliate
© 2007 The Generations Network